.Whoops.container {
    margin-top: 80px;
}

.absolute-top {
    position: absolute !important;
    top: 0;
}

.fixed-full {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.flex-center {
    display: flex;
    align-items: center;
    justify-content: center;
}

.box1 {
    background-color: #D9EDF7;
    border: 1px solid #BCE8F1;
    color: #31708F;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 50px;
    margin: 10px 0;
    overflow: hidden;
    padding: 10px;
    text-align: center;
    width: 45%;
}

.box1 a:link, .box1 a:visited, .box1 a:hover {
    color: #31708F;
    display: block;
    font-size: 10pt;
    font-weight: normal;
    white-space: nowrap;
}

.box2 {
    background-color: #FCF8E3;
    border: 1px solid #FAEBCC;
    color: #8A6D3B;
    padding: 10px;
    text-align: center;
    margin: 10px 0;
}

.box2 a:link, .box2 a:visited, .box2 a:hover {
    color: #8A6D3B;
}

.box3 {
    background-color: #DFF0D8;
    border: 1px solid #D6E9C6;
    color: #3C763D;
    font-weight: normal;
    padding: 10px;
    float: left;
    font-size: 14px;
    margin: 10px 0 10px 10px;
    width: 45%;
    height: 50px;
}

.box4 {
    background-color: #F2DEDE;
    border: 1px solid #EBCCD1;
    color: #A94442;
    font-weight: bold;
    padding: 10px;
    float: left;
    font-size: 14px;
    margin: 10px 0 10px 10px;
    width: 470px;
    height: 50px;
}

.box4 a:link, .box4 a:visited, .box4 a:hover {
    color: #A94442;
}

.rel {
    position: relative;
    z-index: 40;
}

.float_right {
    float: right !important;
}

.float_left {
    float: left !important;
}

.mr {
    margin-right: 10px;
}

.form_input input, .form_input select {
    background: #fff;
    border: 1px solid #c1e158;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 3px 4px;
    margin-bottom: 6px;
}

.form_input textarea {
    background: #fff;
    border: 1px solid #c1e158;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 3px 4px;
    font-family: arial;
    font-size: 12px;
    color: #333;
}

.fixed_input input, .fixed_input select {
    width: 143px;
}

.fixed_input2 input, .fixed_input2 select {
    width: 190px;
}

.save_btn {
    width: 80px !important;
    margin-top: 20px;
}

.em_form {
    font-size: 11px;
    font-style: italic;
    color: #666;
    margin-bottom: 10px;
}

.blue_form {
    font-size: 12px;
    color: #006894;
    font-weight: bold;
}

/* just a copy of the form-control style */
.TabbedPanels input[type=text], .TabbedPanels textarea {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
  
}

.TabbedPanels textarea {
    height: auto !important;
}

.TabbedPanels input[type=text]:focus, .TabbedPanels textarea:focus {
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}

.TabbedPanels select {
    background: #fff;
    border: 1px solid #cccccc;
    padding: 3px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 3px;
    /*width: auto;*/
    margin-bottom: 4px;
    width: 100%;
}

.sp .w_auto {
    width: auto !important;
}

#info_saved {
    background-color: green;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    height: 20px;
    padding: 10px 0;
    text-align: center;
    width: 100%;
    margin: 0;
    position: absolute;
    left: 0;
    display: table;
}

#info_saved .alert {
    margin: 0;
    padding: 0;
}

.delete_sure {
    background-color: #740404;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    height: 20px;
    left: 0;
    margin: 0;
    padding: 10px 0;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 2;
}

.sku_info #info_saved {
    width: 150px !important;
    right: 320px !important;
    margin-left: 0 !important;
    left: auto !important;
}

/*
input.bt, a.bt {
    background: none repeat scroll 0 0 #A0A0A0;
    border: 0 solid #CCCCCC !important;
    border-radius: 4px;
    color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block;
    font-size: 11px !important;
    height: 25px;
    line-height: 25px;
    padding: 0 10px;
    vertical-align: bottom;
    width: auto !important;
}
*/
.ui-datepicker-trigger {
    margin: 10px 0;
    border: 1px solid #adadad !important;
    padding: 8px 10px !important;
}

.bt, .ui-datepicker-trigger {
    background-color: #e6e6e6;
    border-color: #adadad;
    color: #333 !important;
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 11px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

input.bt2, a.bt2 {
    background-color: #740404;
    border-color: #740404;
    color: #fff !important;
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 11px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

input.bt3, a.bt3 {
    background-color: #009933;
    border-color: #009933;
    color: #fff !important;
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 11px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

input.bt4, a.bt4 {
    background-color: #232323;
    border-color: #232323;
    color: #fff !important;
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 11px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

input.bt2_drop, a.bt2_drop {
    background: #740404;
    border: 0 solid #cccccc !important;
    padding: 23px 46px !important;
    color: #fff !important;
    line-height: 16px !important;
    font-size: 11px !important;
    font-weight: bold !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width: auto !important;
}

input.bt3_drop, a.bt3_drop {
    background: #009933;
    border: 0 solid #cccccc !important;
    padding: 23px 46px !important;
    color: #fff !important;
    line-height: 16px !important;
    font-size: 11px !important;
    font-weight: bold !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width: auto !important;
}

.red {
    color: #FF0000;
    float: left;
    font-family: georgia;
    font-size: 16px;
    margin-right: 20px;
}

.green {
    font-weight: bold;
    color: green;
}

.redd {
    font-weight: bold;
    color: red;
}

.pag a {
    background: none repeat scroll 0 0 #EBEBEB;
    border: 1px solid #CCCCCC;
    color: #333333;
    display: inline-block;
    line-height: 16px;
    margin: 10px 0;
    padding: 3px 5px;
    top: 10px;
}

p.show {
    margin-bottom: 20px;
}

.showing {
    border-top: 1px solid #CCCCCC;
    position: relative;
}

#productForm tr th, #productForm2 tr th, .tbl_style tr th {
    background: #fff !important;
    text-align: left !important;
    padding-left: 10px;
    
}

#productForm tr th a, #productForm2 tr th a, .tbl_style tr th a {
    color: #454545;
}

.delete_ico {
    background: url(/admin/img/icon_delete.jpg) no-repeat right center;
    padding-left: 10px;
}

#productForm tr th a, #productForm2 tr th a, .tbl_style tr th a {
    display: block;
}

#productForm .tr_highlighted td, #productForm2 .tr_highlighted td {
    
}

#productForm thead, #productForm2 thead, .tbl_style thead {
    background: #740404 !important;
}

#productForm thead tr, #productForm thead tr td, #productForm2 thead tr, #productForm2 thead tr td {
    background: #740404 !important;
    text-transform: capitalize;
}

#productForm thead tr td:hover, #productForm2 thead tr td:hover {
    background: #232323 !important;
}

.TabbedPanels table {
    /*width: auto;*/
}

.q_links td {
    padding-top: 15px;
    padding-bottom: 15px;
}

.q_links a:link, .q_links a:visited {
    color: #740404;
    border-bottom: 1px dotted;
}

.q_links a.img {
    border: 0 dotted !important;
}

.q_links a:hover {
    color: #740404;
    border-bottom: 0 dotted;
}

.TabbedPanels a:link, .TabbedPanels a:visited {
    color: #740404;
}

/*
.TabbedPanels a:hover {
    color: #740404;
    border-bottom: 1px dotted;
}
*/
.TabbedPanels td {
    font-weight: bold;
}

.TabbedPanels table {
    margin: 0 0 10px;
    padding: 0;
    border: 1px solid #EBEBEB;
    border-bottom: 0;
    border-collapse: collapse;
}

.TabbedPanels table td {
    background-color: #FFF;
    /*border-bottom: 1px solid #EBEBEB !important;*/
    padding: 5px 10px;
}

.TabbedPanels table thead td {
    background-color: transparent;
    /*border-bottom: 1px solid #EBEBEB !important;*/
    padding: 5px 10px;
}

.TabbedPanels.fix_size table td {
    background-color: #FFF;
    /*border-bottom: 1px solid #EBEBEB !important;*/
    padding: 5px 7px 5px 5px;
}

.TabbedPanels.fix_size table tr.odd td {
    background-color: #F5F5F5 !important;
    border-right: 1px solid #EBEBEB !important;
    color: #333333;
}

.TabbedPanels table td:first-child {
    background-color: #F5F5F5 !important;
    color: #333;
    text-align: right;
    border-right: 1px solid #ebebeb !important;
    min-width: 80px
}

.defaultSkin table.mceLayout td:first-child {
    min-width: auto !important;
}

.defaultSkin table.mceLayout {
    border: 0 dotted #ccc !important;
}

.tbl_ctr {
    
}

.mt2 {
    margin-top: 20px;
}

.orderMenu {
    width: 100%;
}

.orderMenu ul {
    float: left;
}

.orderMenu ul li {
    background-color: #ebebeb;
    border: 1px solid #cccccc;
    float: left;
    list-style: none outside none;
    margin: 10px 10px 0 10px;
    -moz-border-radius: 5px 5px 5px 5px;
}

.orderMenu ul li a {
    font-weight: bold;
    color: #6e0404;
    padding: 5px 15px;
    display: block;
}

.orderMenu ul li a:hover {
    background: #ccc;
    color: #fff;
}

.orderBasket th {
    padding: 8px;
    background: #f5f5f5;
}

.BASKET_IMG_DIV {
    width: 60px;
    text-align: center;
    padding: 10px;
}

.BASKET_ITEM {
    padding: 10px;
}

.BASKET_ITEM a {
    color: #700404;
}

h2 {
    font-size: 18px;
}

.odd {
    background: #f9f9f9;
}

.even {
    background: #f4f4f4;
}

.totals {
    color: #222;
}

.add_user {
    border: 1px solid #ccc;
}

.add_user {
    margin-top: 10px;
}

td.heading {
    color: #fff;
    background: #700404;
    padding: 5px 10px;
}

.title.blue {
    font-size: 14px;
    border-bottom: 1px solid #f1f1f1;
    margin-bottom: 5px;
    padding-bottom: 10px;
    font-weight: bold;
    color: #700404;
    margin-top: 10px;
}

.blue_form {
    color: #666;
}

#bubble_tooltip {
    display: none;
    position: fixed;
    background: transparent url(/assets/img/bg_new_check.png);
    font-size: 15px;
    height: 137px;
    width: 349px;
    color: #510097;
    text-align: center;
    top: 80px;
    right: 35%;
    margin-right: -175px;
    z-index: 400;
}

#bubble_tooltip.POP {
    top: -50px;
    right: 0;
    z-index: 41;
}

#bubble_tooltip_content {
    background: none;
    text-transform: none;
    font-size: 12px !important;
    font-weight: bold;
    color: #510097;
    border: 0;
}

.paddd {
    padding: 83px 45px 0 0;
}

.paddd .mt {
    margin-top: 5px;
}

#bubble_tooltip .btn {
    font-size: 11px;
}

.bubble_middle {
    height: 60px;
}

.mt.check {
    margin-top: 5px;
}

.pad {
    padding: 5px;
}

.grad .title.s1 {
    background: url("/assets/img/s1_1.jpg") no-repeat scroll right top transparent !important;
    border: 0 none;
    color: #FFFFFF !important;
    font-size: 13px;
    text-decoration: none;
    white-space: normal;
}

.grad .title, .grad .title_f {
    background: url("/admin/img/login-case.png") repeat-x scroll right top #DCDEDD;
    color: #1A1A1A !important;
    font-size: 15px;
    font-weight: bold;
    line-height: 15px;
    margin: 0;
    text-align: left;
}

.grad .title.s1 span {
    background: url("/admin/img/s1_2.jpg") no-repeat scroll left top transparent !important;
    display: block;
    padding: 7px 10px;
}

.grad .pad .form_input {
    -moz-border-radius-bottomleft: 6px;
    -moz-border-radius-bottomright: 6px;
    background: url("/admin/img/login-case.png") repeat-x scroll center bottom #FFFFFF;
    border: 1px solid #DDDDDD;
    padding: 10px;
}

.checkout_box {
    height: 70px;
    min-height: 70px;
    z-index: 1;
}

.grad .title.s2 {
    background: url("/admin/img/s2_1.jpg") no-repeat scroll right top transparent !important;
    border: 0 none;
    color: #FFFFFF !important;
    font-size: 13px;
    text-decoration: none;
    white-space: normal;
}

.checkout_box2 {
    height: 100px;
    min-height: 100px;
    z-index: 1;
}

.grad .title.s2 span {
    background: url("/admin/img/s2_2.jpg") no-repeat scroll left top transparent !important;
    display: block;
    padding: 7px 10px;
}

.mb {
    margin-bottom: 10px;
}

.outside {
    padding: 10px;
    margin: 10px auto;
    border: 1px solid #eee;
}
/* LOGIN STYLES */
#formWrapper {
    margin: 20px auto;
    min-width: inherit;
    padding: 0 20px 10px;
    text-align: left;
    width: 450px;
    position: relative;
}

#formCasing {
    background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #EBEBEB;
    padding: 20px;
}

#formCasing td {
    clear: left;
    float: left;
}

#formFooter {
    
}

#formCasing .title {
    display: none !important;
}

#formCasing .blue_form {
    font-size: 14px;
    color: #a5a5a5;
    line-height: 24px;
}

#formCasing input[type="text"], #formCasing input[type="password"] {
    width: 200px;
    padding: 5px;
    font-size: 13px;
    display: block;
}

#formCasing input[type="text"]:focus, #formCasing input[type="password"]:focus {
    border: 1px solid #720403 !important;
}

#formCasing .pad {
    border: 0 !important;
    background: none !important;
}

#formCasing .em_form {
    clear: left;
    float: left;
    margin-top: 10px;
    vertical-align: middle;
}

#formCasing .em_form2 {
    color: #A5A5A5;
    float: left;
    font-style: italic;
    margin: 9px 10px 0;
}

#formCasing input[type="checkbox"] {
    float: left;
    margin: 10px 0 0;
    padding: 0;
}

#formCasing .bt, #formCasing .awesomebutton {
    width: 100px !important;
    margin: 5px 0 0 0 !important;
    background: url(/assets/img/bt_bg.jpg) repeat-x top !important;
    background: -moz-linear-gradient(top, #FFFFFF 0%, #E9E6E6 50%, #DCDCDC 50%, #E1E1E1 100%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(50%, #E9E6E6), color-stop(50%, #DCDCDC), color-stop(100%, #E1E1E1)) !important;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E1E1E1', GradientType=0) !important;
    border: 0 !important;
    border-bottom: 1px solid #999 !important;
    border-right: 1px solid #999 !important;
    padding: 5px 10px !important;
    color: #565656 !important;
    text-shadow: 1px 1px 1px #ffffff !important;
    font-family: sans-serif;
    font-size: 14px !important;
    text-align: center !important;
    border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    float: left;
}

#formCasing .bt:hover, #formCasing .awesomebutton:hover {
    background: -moz-linear-gradient(top, #fd323b 0%, #cc171f 50%, #c50008 50%, #a1080e 100%) !important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fd323b), color-stop(50%, #cc171f), color-stop(50%, #c50008), color-stop(100%, #a1080e)) !important;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#fd323b', endColorstr='#a1080e', GradientType=0) !important;
    color: #fff !important;
    text-shadow: 1px 1px 1px #000 !important;
    border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    border-bottom: 1px solid #000 !important;
    border-right: 1px solid #000 !important;
}

#formCasing #error_div td {
    margin: 5px 0 0 0 !important;
    padding: 5px !important;
    border-top: 1px solid #fff !important;
    border-bottom: 1px solid #fff !important;
}

.panel label {
    display: block;
}

.panel .title {
    display: none;
}


.btn.btn-success, .btn.btn-success:visited,.btn.btn-info, .btn.btn-info:visited, .btn.btn-danger, .btn.btn-danger:visited, .btn.btn-warning, .btn.btn-warning:visited {
    color:#fff !important;
}

.grad .btn {
    display: block;
    background: #eee;
    cursor: pointer;
}

.tbl_sku_job_view {
    width: 643px !important;
}

.tbl_sku_job_view td.select_fixed select {
    width: 250px;
}

.tbl_sku_job_view td.select_fixed2 select {
    width: 81px;
}

.tbl_sku_job_view td.input_fixed input {
    width: 494px;
}

.tbl_sku_job_view td.input_fixed2 input {
    width: 242px;
}

.chosen-container {
    clear: left;
}

.search_form .chosen-container {
    float: left;
    margin-right: 10px;
    width: 100px !important;
}

.search_form .chosen-container .chosen-drop {
    width: 148px !important;
}

.search_form .chosen-container-single .chosen-search input {
    width: 110px !important;
}

#parentendmin_chosen, #parentendhour_chosen, #parentstartmin_chosen, #parentstarthour_chosen, #parentstartday_chosen, #parentstartmonth_chosen, #parentstartyear_chosen, #parentendday_chosen, #parentendmonth_chosen, #parentendyear_chosen, #month_chosen, #parentshipdateday_chosen, #parentshipdatemonth_chosen, #parentshipdateyear_chosen, #theyear_chosen, #day_chosen, #day2_chosen, #theyear2_chosen, #month2_chosen, #endday_chosen, #endmonth_chosen, #endyear_chosen, #startday_chosen, #startmonth_chosen, #startyear_chosen {
    float: left;
    clear: none;
    width: 80px !important;
}

#parentstarthour_chosen {
    
}

.datepicker {
    min-width: 250px;
}

.datepicker .chosen-container, #product0shipdateday_chosen, #product0shipdatemonth_chosen, #product0shipdateyear_chosen, #product1shipdateday_chosen, #product1shipdatemonth_chosen, #product1shipdateyear_chosen, #product2shipdateday_chosen, #product2shipdatemonth_chosen, #product2shipdateyear_chosen, #product3shipdateday_chosen, #product3shipdatemonth_chosen, #product3shipdateyear_chosen, #product4shipdateday_chosen, #product4shipdatemonth_chosen, #product4shipdateyear_chosen, #product5shipdateday_chosen, #product5shipdatemonth_chosen, #product5shipdateyear_chosen, #product6shipdateday_chosen, #product6shipdatemonth_chosen, #product6shipdateyear_chosen, #product7shipdateday_chosen, #product7shipdatemonth_chosen, #product7shipdateyear_chosen, #product8shipdateday_chosen, #product8shipdatemonth_chosen, #product8shipdateyear_chosen, #product9shipdateday_chosen, #product9shipdatemonth_chosen, #product9shipdateyear_chosen {
    float: left;
    clear: none;
    width: 80px !important;
}

label, .filter_heading {
    font-weight: bold;
    clear: both;
}

label, input[type="text"], select, textarea, .mceEditor, #parenttype_chosen, #accommodationcat_chosen, .filter_heading {
    display: block;
    clear: left;
    float: left;
}

input[type="text"], select, textarea, .mceEditor, #parenttype_chosen, #accommodationcat_chosen, .chosen-container {
    margin: 10px 0 10px 0;
    float: left;
    clear: left;
}

.input-group .form-control {
    margin: 0;
}

.lov input[type="text"], .lov select, .lov textarea, .lov #parenttype_chosen, .lov #accommodationcat_chosen, .lov .chosen-container {
    margin: 0;
    border-bottom: 0;
}

.lov .btn {
    border-radius: 0px 0px 5px 5px;
}

.lov .chosen-choices {
    border-width: 1px 1px 0px !important;
    border-style: solid solid none !important;
    border-color: #CCC #CCC -moz-use-text-color !important;
    -moz-border-top-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-bottom-colors: none !important;
    -moz-border-left-colors: none !important;
    border-image: none !important;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset !important;
    border-radius: 5px 5px 0 0 !important;
}

.lov .chosen-container-single .chosen-single {
    border-radius: 5px 5px 0 0 !important;
    border-bottom: 0 none !important;
    border-color: 1px solid #CCC;
}

.lov .search-choice {
    display: inline-block;
    width: 100%;
    margin: 5px 0 0 0 !important;
}

.filter_heading {
    margin: 0 0 10px 0;
    border-bottom: 1px solid #ddd;
    padding: 0 0 5px 0;
}

.filters ul {
    margin: 0 0 15px 0;
}

.filters li {
    clear: both;
    margin: 0 0 10px 0;
}

.label_help {
    font-weight: normal;
    display: block;
    font-size: 11px;
}

fieldset {
    border: 0;
}

.TabbedPanels input[type="checkbox"] {
    margin: 0 6px;
}

table .search_form {
    background: none repeat scroll 0 0 #FFFFFF;
}

.chosen-container {
    min-width: 100px;
}

.chosen-container .chosen-results {
    clear: left;
    float: left;
}

.admin_bar {
    width: 100%;
    position: fixed;
    bottom: 0;
    color: #fff;
    padding: 5px;
    z-index: 9999;
    background: none repeat scroll 0 0 #232323;
}

.admin_bar a, .admin_bar a:hover, .admin_bar a:visited {
    padding: 5px;
    color: #fff;
    float: left;
    border: 0;
}

.inline_logo img {
    height: 100%;
}

.fa {
    font-size: 15px;
    margin-right: 5px;
    color: #ccc;
}

.fa-warning {
    color: #ec971f;
}

.fa-bar-chart-o, .fa-pencil-square-o {
    color: #5cb85c;
}

.fa-search, .fa-search-plus {
    color: #428bca;
}

.chosen-container .chosen-results {
    min-width: 138px;
}

.chosen-container .chosen-results li.active-result {
    text-align: left;
}

.chosen-container-single .chosen-search input[type="text"] {
    min-width: 138px;
}

.chosen-container .chosen-results li.highlighted {
    background-color: #740404 !important;
    background-image: linear-gradient(#740404 20%, #540404 90%) !important;
    color: #FFFFFF !important;
}

.chosen-container .chosen-drop {
    min-width: 148px;
}

.chosen-container-active .chosen-choices {
    border: 1px solid #740404;
}

.chosen-container {
    font-size: 10px;
}

.inner {
    background: none repeat scroll 0 0 #f5f5f5;
    line-height: 10px;
    padding: 10px;
    vertical-align: middle;
}

.TabbedPanelsContent tr, #productForm tr {
    border-bottom: 1px solid #EBEBEB;
}

#productForm {
    margin-bottom: 30px;
}

.alert {
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 15px;
}

.alert h4 {
    color: inherit;
    margin-top: 0;
}

.alert .alert-link {
    font-weight: 700;
}

.alert>p, .alert>ul {
    margin-bottom: 0;
}

.alert>p+p {
    margin-top: 5px;
}

.alert-dismissable {
    padding-right: 35px;
}

.alert-dismissable .close {
    color: inherit;
    position: relative;
    right: -21px;
    top: -2px;
}

.alert-success {
    background-color: #DFF0D8 !important;
    border-color: #D6E9C6 !important;
    color: #3C763D !important;
}

.alert-success hr {
    border-top-color: #C9E2B3;
}

.alert-success .alert-link {
    color: #2B542C !important;
}

.alert-info {
    background-color: #D9EDF7;
    border-color: #BCE8F1;
    color: #31708F;
}

.alert-info hr {
    border-top-color: #A6E1EC;
}

.alert-info .alert-link {
    color: #245269;
}

.alert-warning {
    background-color: #FCF8E3 !important;
    border-color: #FAEBCC !important;
    color: #8A6D3B !important;
}

.alert-warning hr {
    border-top-color: #F7E1B5;
}

.alert-warning .alert-link {
    color: #66512C;
}

.alert-danger {
    background-color: #F2DEDE !important;
    border-color: #EBCCD1 !important;
    color: #A94442 !important;
}

.alert-danger hr {
    border-top-color: #E4B9C0;
}

.alert-danger .alert-link {
    color: #843534;
}

.has-error .form-control {
    border-color: #A94442 !important;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset !important;
}

.has-success .form-control {
    border-color: #3C763D !important;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset !important;
}

table .chosen-drop>.chosen-results>li {
    color: black !important;
}

.TabbedPanels .input-group input.form-control[type="text"] {
    width: 100% !important;
}

table.SimpleCalendar {
    font-family: Arial;
    border-collapse: collapse;
}

table.SimpleCalendar th {
    background: #C9E9F0;
    color: #0092B4;
    font-size: 11px;
    padding: 3px;
    border: 1px solid #bbb;
    border-top: none;
}

table.SimpleCalendar tbody td {
    vertical-align: top;
    width: 90px;
    height: 90px;
    border: 1px solid #bbb;
    background: #e6e6e6;
}

table.SimpleCalendar tbody td time {
    font-size: .7em;
    display: block;
    background: white;
    padding: 2px;
    text-align: right;
    font-weight: bold;
}

table.SimpleCalendar tbody td.SCsuffix, table.SimpleCalendar tbody td.SCprefix {
    background: white;
}

table.SimpleCalendar tbody td div.event {
    font-size: 1em;
    padding: 0;
    line-height: 1em;
    background: none;
    border: none;
    color: black;
}

table.SimpleCalendar tbody td.today {
    background: #d2d2d2;
}

.event table td, .event table td:first-child {
    width: auto;
    height: 20px !important;
    text-align: right;
    background: transparent !important;
    border: 0 !important;
}